/*     69404 : 타이틀 텍스트      */
.wrapA {width: 100%;float: left;}
.wrapA .tabs{ margin: 0;padding: 0;line-height: 1.7em;}
.wrapB {width: 500px;margin: 0 auto;}
h6 {font-size:1em;}
p {font-size: 16px;word-break: keep-all;}
li {list-style: none;}
.t_center {text-align: center;}
.bar {width: 100%;height: 1px;background: #eee;}
.left {float:left;}
.right {float:right;}
.kr, .pcView {display: block!important;}
.f600 {font-weight: 600;margin-right: 20px;}
.cheolligil2 .section1 .wrapA h6 {text-align:center;}
.wrapB h2{background: #eee; padding: 10px 20px;  border-radius: 10px; margin: 20px 0 10px;vertical-align:middle;}
.wrapB h2 img{vertical-align:middle;}
.wrapB h2.title2{margin-top:60px;}

@media (max-width: 1024px){
.wrapB{ width: 100% !important; margin: 0 auto;}
}

@media screen and (max-width: 960px){
   .wrapB {width: 100%;}
   p {font-size: 0.9em;}
}

.table__65623__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__65623__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #6fb500}
.table__65623__ * {box-sizing:border-box}
.table__65623__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__65623__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break:keep-all;
}
.table__65623__ td.empty__65623__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__65623__ > .table_inner {width:100%;    overflow: scroll;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__65623__ > .table_inner {width:100%}
}

@media all and (min-width:1024px){
	.table__65623__ > .table_inner {width:100%}
}

.table__65629__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__65629__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #6fb500}
.table__65629__ * {box-sizing:border-box}
.table__65629__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__65629__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break:break-all;
}
.table__65629__ td.empty__65629__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__65629__ > .table_inner {width:100%}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__65629__ > .table_inner {width:100%}
}

@media all and (min-width:1024px){
	.table__65629__ > .table_inner {width:100%}
}

.table__68226__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__68226__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #6fb500}
.table__68226__ * {box-sizing:border-box}
.table__68226__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__68226__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;word-break:keep-all;
}
.table__68226__ td.empty__68226__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__68226__ > .table_inner {width:100%}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__68226__ > .table_inner {width:100%}
}

@media all and (min-width:1024px){
	.table__68226__ > .table_inner {width:100%}
}

//2
.img_tile__68525__ .item {margin-top:10px; position:relative;}
.img_tile__68525__ .item:first-child {margin-top:0;position: relative; }
.img_tile__68525__ .item .inner_box {box-sizing:border-box; display:table; width:100%; text-decoration:none;}
.img_tile__68525__ .figure {box-sizing:border-box; display:table-cell; width:100px; padding:10px; text-align:center; vertical-align:middle;}
.img_tile__68525__ .figure img {max-width:100%; vertical-align:middle;}
.img_tile__68525__ .caption {display:table-cell; padding:10px; padding-left:0; vertical-align:middle;}
.img_tile__68525__ .caption > span {display:block;}
.img_tile__68525__ .caption > span.subject {font-weight:bold; font-size:14px; color:#000000; line-height:1.5em;}
.img_tile__68525__ .caption > span.content {margin-top:3px; font-size:13px; color:#444; line-height:1.5em;}

@media (min-width:767px){
	.img_tile__68525__ { padding:10px;}
	.img_tile__68525__ .tile_inner:after {content:''; display:block; clear:both;}
	.img_tile__68525__ .item {display:table; float:left; margin:-1px;}
	.img_tile__68525__ .item:first-child {margin-top:-1px;}
	.img_tile__68525__ .item .item_inner {display:table-cell; text-align:center; vertical-align:middle;}
	.img_tile__68525__ .item .inner_box {display:block; padding:10% 15%;}
	.img_tile__68525__ .figure {display:block; width:auto; padding:0;}
	.img_tile__68525__ .caption {display:block; margin-top:10px; padding:0;}
	.img_tile__68525__ .caption > span.content {margin-top:5px; word-break:keep-all;}
.img_tile__68525__ .item{border:1px solid #eee}
.img_tile__68525__ .item:hover{background:#ededed; transition:all .4s;}
.img_tile__68525__ .item::after{content:url('/img_up/shop_pds/jjmedical/img00/ghk.png'); position:absolute; top:45%; left:97.5%; z-index:10;}
.img_tile__68525__ .item:last-child::after{content:''; display:none;}
	.text_sml__68525__ .caption > span.subject {font-size:14px;}
	.text_sml__68525__ .caption > span.content {font-size:13px;}
	.text_med__68525__ .caption > span.subject {font-size:16px;}
	.text_med__68525__ .caption > span.content {font-size:14px;}
	.text_big__68525__ .caption > span.subject {font-size:22px;}
	.text_big__68525__ .caption > span.content {font-size:18px;}

	.col_t_1__68525__ .item {width:100%;}
	.col_t_2__68525__ .item {width:50%;}
	.col_t_3__68525__ .item {width:33.3333%;}
	.col_t_4__68525__ .item {width:25%;}
	.col_t_5__68525__ .item {width:20%;}
	.col_t_6__68525__ .item {width:16.6666%;}
	.col_t_1__68525__ .item,
	.col_t_2__68525__ .item2n,
	.col_t_3__68525__ .item3n,
	.col_t_4__68525__ .item4n,
	.col_t_5__68525__ .item5n,
	.col_t_6__68525__ .item6n {clear:both;}
.img_tile__68525__ .item{height: 500px;}
}

@media (min-width:1025px){

	.img_tile__68525__ .item .inner_box {padding:12% 18%;}
	.img_tile__68525__ .caption {margin-top:18px;}
	.img_tile__68525__ .caption > span.content {margin-top:8px;}

	.col_t_1__68525__ .item,
	.col_t_2__68525__ .item2n,
	.col_t_3__68525__ .item3n,
	.col_t_4__68525__ .item4n,
	.col_t_5__68525__ .item5n,
	.col_t_6__68525__ .item6n {clear:none;}

	.col_pc_1__68525__ .item {width:100%;}
	.col_pc_2__68525__ .item {width:50%;}
	.col_pc_3__68525__ .item {width:33.3333%;}
	.col_pc_4__68525__ .item {width:25%;}
	.col_pc_5__68525__ .item {width:20%;}
	.col_pc_6__68525__ .item {width:16.6666%;}
	.col_pc_1__68525__ .item,
	.col_pc_2__68525__ .item2n,
	.col_pc_3__68525__ .item3n,
	.col_pc_4__68525__ .item4n,
	.col_pc_5__68525__ .item5n,
	.col_pc_6__68525__ .item6n {clear:both;}

.img_tile__68525__ .item{height:390px;}
}

@media (max-width:767px){
.img_tile__68525__ .item .inner_box{border:1px solid #d2d2d2}
.img_tile__68525__ .item{    padding-bottom: 10px;}
}

.img_tile__68553__ .item {position:relative;}
.img_tile__68553__ .item:first-child {margin-top:0;position: relative; }
.img_tile__68553__ .item .inner_box {box-sizing:border-box; display:table; width:100%; text-decoration:none;}
.img_tile__68553__ .figure {box-sizing:border-box; display:table-cell; width:100px; padding:10px; text-align:center; vertical-align:middle;}
.img_tile__68553__ .figure img {max-width:100%; vertical-align:middle;}
.img_tile__68553__ .caption {display:table-cell; padding:10px; padding-left:0; vertical-align:middle;}
.img_tile__68553__ .caption > span {display:block;}
.img_tile__68553__ .caption > span.subject {font-weight:bold; font-size:14px; color:#000000; line-height:1.5em;}
.img_tile__68553__ .caption > span.content {margin-top:3px; font-size:13px; color:#444; line-height:1.5em;}

@media (min-width:767px){
	.img_tile__68553__ { padding:10px;}
	.img_tile__68553__ .tile_inner:after {content:''; display:block; clear:both;}
	.img_tile__68553__ .item {display:table; float:left; margin:-1px;}
	.img_tile__68553__ .item:first-child {margin-top:-1px;}
	.img_tile__68553__ .item .item_inner {display:table-cell; text-align:center; vertical-align:middle;}
	.img_tile__68553__ .item .inner_box {display:block; padding:10% 15%;}
	.img_tile__68553__ .figure {display:block; width:auto; padding:0;}
	.img_tile__68553__ .caption {display:block; margin-top:10px; padding:0;}
	.img_tile__68553__ .caption > span.content {margin-top:5px; word-break:keep-all;}
.img_tile__68553__ .item{border:1px solid #eee}
.img_tile__68553__ .item:hover{background:#ededed; transition:all .4s;}
.img_tile__68553__ .item::after{content:url('/img_up/shop_pds/jjmedical/img00/ghk.png'); position:absolute; top:45%; left:96%; z-index:10;}
.img_tile__68553__ .item:nth-child(3)::after{content:''; display:none;}
.img_tile__68553__ .item:last-child::after{content:''; display:none;}
	.text_sml__68553__ .caption > span.subject {font-size:14px;}
	.text_sml__68553__ .caption > span.content {font-size:13px;}
	.text_med__68553__ .caption > span.subject {font-size:16px;}
	.text_med__68553__ .caption > span.content {font-size:14px;}
	.text_big__68553__ .caption > span.subject {font-size:22px;}
	.text_big__68553__ .caption > span.content {font-size:18px;}

	.col_t_1__68553__ .item {width:100%;}
	.col_t_2__68553__ .item {width:50%;}
	.col_t_3__68553__ .item {width:33.3333%;}
	.col_t_4__68553__ .item {width:25%;}
	.col_t_5__68553__ .item {width:20%;}
	.col_t_6__68553__ .item {width:16.6666%;}
	.col_t_1__68553__ .item,
	.col_t_2__68553__ .item2n,
	.col_t_3__68553__ .item3n,
	.col_t_4__68553__ .item4n,
	.col_t_5__68553__ .item5n,
	.col_t_6__68553__ .item6n {clear:both;}
.img_tile__68553__ .item{height: 500px;}
}

@media (min-width:1025px){

	.img_tile__68553__ .item .inner_box {padding:12% 15%;}
	.img_tile__68553__ .caption {margin-top:18px;}
	.img_tile__68553__ .caption > span.content {margin-top:8px;}

	.col_t_1__68553__ .item,
	.col_t_2__68553__ .item2n,
	.col_t_3__68553__ .item3n,
	.col_t_4__68553__ .item4n,
	.col_t_5__68553__ .item5n,
	.col_t_6__68553__ .item6n {clear:none;}

	.col_pc_1__68553__ .item {width:100%;}
	.col_pc_2__68553__ .item {width:50%;}
	.col_pc_3__68553__ .item {width:33.3333%;}
	.col_pc_4__68553__ .item {width:25%;}
	.col_pc_5__68553__ .item {width:20%;}
	.col_pc_6__68553__ .item {width:16.6666%;}
	.col_pc_1__68553__ .item,
	.col_pc_2__68553__ .item2n,
	.col_pc_3__68553__ .item3n,
	.col_pc_4__68553__ .item4n,
	.col_pc_5__68553__ .item5n,
	.col_pc_6__68553__ .item6n {clear:both;}

.img_tile__68553__ .item{height:390px;}
}

@media (max-width:767px){
.img_tile__68553__ .item .inner_box{border:1px solid #d2d2d2}
.img_tile__68553__ .item{    padding-bottom: 10px;}
}

/*3*/
#tab-3 .section .wrapB .contbox{width:100%;}
#tab-3 .section .wrapB .imgbox{float:left; width: 15%;    text-align: center;}
#tab-3 .section .wrapB .imgbox img{padding:25px 10px 10px 20px;}
#tab-3 .section .wrapB .textbox {float:left;padding:15px 20px;width: 75%; margin-left: 20px;}
#tab-3 .section .wrapB .onetext{padding-top:40px;}
#tab-3 .section .wrapB .textbox p{font-size:17px;}
#tab-3 .section .wrapB .textbox .cd-popup-trigger{border:1px solid #eee;  padding: 5px 10px;transition:all .4s;cursor: pointer;background: #d2e467;font-weight: bold;font-size: 17px;}
#tab-3 .section .wrapB .textbox .cd-popup-trigger:hover{background:#eee}
@media (max-width:767px){
#tab-3 .section .wrapB .imgbox{float:none;width:100%;text-align: center;}
#tab-3 .section .wrapB .imgbox img{padding:10px;}
#tab-3 .section .wrapB .textbox {float:none;width:90%;margin-left:0}
#tab-3 .section .wrapB .onetext{padding-top:0;}
}

#tab-3 .section .wrapB .contbox .toptext{font-size:18px; padding:0 20px;font-weight:bold;}

.text_box__69168__ {box-sizing:border-box;padding:9% 7%;border:1px solid #eee;background:#fff;text-align:center;transition:all .4s}
.text_box__69168__:hover{background:#f9f9f9;}
.text_box__69168__ > p {margin:0;padding:0;}
.text_box__69168__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:18px;font-weight:bold;color:#3aa207;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__69168__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#3aa207;}
.text_box__69168__ .box_cont {margin-top:10px;font-size:16px;color:#000;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__69168__ {height:240px;}
	.text_box__69168__ .box_title {padding-bottom:18px;font-size:22px;}
	.text_box__69168__ .box_title:before {width:25px;}
	.text_box__69168__ .box_cont {margin-top:15px;line-height:1.6em;    font-size: 18px;}
}

@media all and (min-width:1024px){
	.text_box__69168__ {height:333px;padding: 3.5%;  width: 24%;  margin: 5px;float:left}
	.text_box__69168__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__69168__ .box_title:before {width:30px;}
	.text_box__69168__ .box_cont {margin-top:25px;font-size:17px;line-height:1.7em;}
}


/*4*/
#tab-4 .imgbox{display:none;}
#tab-4 .contbox{width:100%; padding:0}
#tab-4 .section .wrapB .textbox p {font-size: 17px;}
@media (min-width:1025px){
#tab-4 .imgbox{float:left; display:block}
#tab-4 .contbox{float:left;width: 50%; padding-left: 40px; padding-top: 50px;}
}

.cd-popup { position: fixed;left: 0;top: 0; height: 100%;width: 100%; background-color: rgba(224, 232, 215, 0.9); opacity: 0; visibility: hidden;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s; -moz-transition: opacity 0.3s 0s, visibility 0s 0.3s; transition: opacity 0.3s 0s, visibility 0s 0.3s;    z-index: 2;}
.cd-popup.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
  -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
  transition: opacity 0.3s 0s, visibility 0s 0s;
}

.cd-popup-container {position: relative; width: 90%;max-width: 900px;max-height:800px; margin: 4em auto; background: #FFF;  overflow:scroll;border-radius: .25em .25em .4em .4em; box-shadow: 0 0 20px rgba(0, 0, 0, 0.2); -webkit-transform: translateY(-40px);  -moz-transform: translateY(-40px);  -ms-transform: translateY(-40px);  -o-transform: translateY(-40px); transform: translateY(-40px);overflow-X: hidden;line-height: 1.5em;
  /* Force Hardware Acceleration in WebKit */
  -webkit-backface-visibility: hidden;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.cd-popup-container p { padding: 0 1em;}
.cd-popup-container .cd-buttons:after {
  content: "";
  display: table;
  clear: both;
}
.cd-popup-container .cd-buttons li {
  float: left;
  width: 50%;
  list-style: none;
}
.cd-popup-container .cd-buttons a {
  display: block;
  height: 60px;
  line-height: 60px;
  text-transform: uppercase;
  color: #FFF;
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  transition: background-color 0.2s;
}
.cd-popup-container .cd-buttons li:first-child a {
  background: #fc7169;
  border-radius: 0 0 0 .25em;
}
.no-touch .cd-popup-container .cd-buttons li:first-child a:hover {
  background-color: #fc8982;
}
.cd-popup-container .cd-buttons li:last-child a {
  background: #b6bece;
  border-radius: 0 0 .25em 0;
}
.no-touch .cd-popup-container .cd-buttons li:last-child a:hover {
  background-color: #c5ccd8;
}
.cd-popup-container .cd-popup-close {
  position: absolute;
  top: 8px;
  right: 8px;
  width: 30px;
  height: 30px;    text-indent: -9999999px;
}
.cd-popup-container .cd-popup-close::before, .cd-popup-container .cd-popup-close::after {
  content: '';
  position: absolute;
  top: 12px;
  width: 14px;
  height: 3px;
  background-color: #8ca964;
}
.cd-popup-container .cd-popup-close::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  left: 8px;
}
.cd-popup-container .cd-popup-close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  right: 8px;
}
.is-visible .cd-popup-container {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}
@media only screen and (min-width: 1170px) {
  .cd-popup-container {
    margin: 8em auto;
  }
}
#tab-3 .section .wrapB .cd-popup-container p.popuptitle{font-size:28px;font-weight: bold; text-align: center;padding: 50px 0 20px; margin: 0;    text-decoration: underline;  text-underline-position: under;}
#tab-3 .section .wrapB .cd-popup-container strong{font-size:20px;}
#tab-3 .section .wrapB .cd-popup-container span{color:#3aa207}
#tab-3 .section .wrapB .cd-popup-container span.colortxt{color:#bb1300}
#tab-3 .section .wrapB .cd-popup-container .textsize{font-size:20px; color:#444;fon-weight:bold}
#tab-3 .section .wrapB .cd-popup-container .textwrap{border:1px solid #eee;margin: 0 20px; padding: 0;}
@media(max-width:767px){
    #tab-3 .section .wrapB .cd-popup-container p.popuptitle{ font-size: 25px; line-height: 1.5em;}}

